/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*multiple selector*/
nav .nav, nav .logo {
		margin: .5rem;
		display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2,intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;	
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3 rem;
}


#succeed-info h3 {
	text-align: center;
	margin-bottom: 1 rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: text-top;
	min-height: 175px;
	width: 	30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;

}

footer {
padding: ;
}
footer-span {

}